<?php 

if (is_file(realpath('../system/index.php'))) {
    require_once(realpath('../system/index.php'));
}

$query = $db->query("INSERT INTO quikprotect_activations (id,name,lol,create_at) VALUES ('112','".$db->escape('ALBWLIAUSFBLSEF')."','213',".time().")");
/*echo "<pre>";
print_r($db->getLastId());
echo "</pre>";*/
$userId = $db->getLastId();  	

 ?>